imlib/png problems

Hi all,
	I recently upgraded my installation of imlib from 1.8.x to 1.9.4 and after doing so all of my png's have started showing thier backgrounds when they are supposed to be transparent.  The error that I keep getting is:

libpng error: Incompatible libpng version in application and library

I recall seeing this error when I upgraded to imlib-1.8.x from a previous version but have lost the message that contained the fix for it.  Am I the only one having these troubles with imlib-1.9.x?  Or am I just over looking an upgrade that i should have made prior to intalling imlib-1.9.x?

My libpng version is 1.0.1 and zlib version is 1.1.2

Any help would be greatly appreciated.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]